/*

Visual Studio-like style based on original C# coloring by Jason Diamond <jason@diamond.name>

*/
/* :root {
    --hl-color: #d3af86;      代码框字体顔色 【必须】 (把下面.hljs的 color复製到这里来)
    --hl-bg: #221a0f;         代码框背景色 【必须】 (把下面.hljs的 background复製到这里来)
    --hltools-bg: #321a0f;    代码框顶部工具栏背景色 【可选】(如果你关掉了 copy、lang 和 shrink,可不用配置这个）
    --hltools-color: #fff;    代码框顶部工具栏字体顔色 【可选】(如果你关掉了 copy、lang 和 shrink,可不用配置这个）
    --hlnumber-bg: #221a0f;   代码框行数背景色 【可选】(如果已经关掉 line_number,可以不用配置这个)
    --hlnumber-color: #fff;   代码框行数字体顔色 【可选】 (如果已经关掉 line_number,可以不用配置这个)
    --hlscrollbar-bg: #d3af86;代码框滚动条顔色 【可选】（默认为主题主顔色）
    --hlexpand-bg: #d3af86;   代码框底部展开背景色 【可选】(如果已经关掉 highlight_height_limit,可以不用配置这个)
  } */


/* 代码高亮字体 */
:root {
    --hl-color: #24292e;
    --hl-bg: rgb(246 248 250);
    --hltools-bg: #49b1f587;
    --hltools-color: #ffffff;
    --hlnumber-bg: rgb(235 239 241);
    --hlnumber-color: #221a0f52;
  }
  .hljs {
    background: white;
    color: black;
  }
  
  .hljs-comment,
  .hljs-quote,
  .hljs-variable {
    color: #008000;
  }
  
  .hljs-keyword,
  .hljs-selector-tag,
  .hljs-built_in,
  .hljs-name,
  .hljs-tag {
    color: #00f;
  }
  
  .hljs-string,
  .hljs-title,
  .hljs-section,
  .hljs-attribute,
  .hljs-literal,
  .hljs-template-tag,
  .hljs-template-variable,
  .hljs-type,
  .hljs-addition {
    color: #a31515;
  }
  
  .hljs-deletion,
  .hljs-selector-attr,
  .hljs-selector-pseudo,
  .hljs-meta {
    color: #2b91af;
  }
  
  .hljs-doctag {
    color: #808080;
  }
  
  .hljs-attr {
    color: #f00;
  }
  
  .hljs-symbol,
  .hljs-bullet,
  .hljs-link {
    color: #00b0e8;
  }
  
  
  .hljs-emphasis {
    font-style: italic;
  }
  
  .hljs-strong {
    font-weight: bold;
  }